/* window title for a standalone image (uses multiplication symbol, not x) */
"%@ %.0f×%.0f pixels" = "%@ %.0f×%.0f 像素";

/* Menu item title for KEYGEN pop-up menu */
"1024 (Medium Grade)" = "1024（中级）";

/* Menu item title for KEYGEN pop-up menu */
"2048 (High Grade)" = "2048（高级）";

/* Menu item title for KEYGEN pop-up menu */
"512 (Low Grade)" = "512（低级）";

/* Undo action name */
"Align Left (Undo action name)" = "左对齐";

/* Undo action name */
"Align Right (Undo action name)" = "右对齐";

/* (Windows) Form submit file upload all files pop-up */
"All Files" = "所有文件";

/* Back context menu item */
"Back" = "后退";

/* Bold context menu item */
"Bold" = "粗体";

/* WebKitErrorCannotFindPlugin description */
"Cannot find plug-in" = "找不到插件";

/* WebKitErrorCannotLoadPlugin description */
"Cannot load plug-in" = "无法能加载插件";

/* WebKitErrorCannotShowURL description */
"Cannot show URL" = "无法显示 URL";

/* WebKitErrorCannotShowMIMEType description */
"Cannot show content with specified mime type" = "无法以指定的 MIME 类型显示内容";

/* Undo action name */
"Center (Undo action name)" = "居中";

/* Undo action name */
"Change Attributes (Undo action name)" = "更改属性";

/* Check spelling context menu item */
"Check Document Now" = "立即检查文档";

/* Check grammar with spelling context menu item */
"Check Grammar With Spelling" = "拼写时检查语法";

/* Check spelling context menu item */
"Check Spelling" = "检查拼写";

/* Check spelling while typing context menu item */
"Check Spelling While Typing" = "键入时检查拼写";

/* Check spelling while typing context menu item */
"Check Spelling as You Type" = "键入时检查拼写";

/* title for file button used in HTML forms */
"Choose File" = "选取文件";

/* menu item in Recent Searches menu that empties menu's contents */
"Clear Recent Searches" = "清除最近的搜索";

/* Copy context menu item */
"Copy" = "复制";

/* Copy Image context menu item */
"Copy Image" = "复制图像";

/* Copy Link context menu item */
"Copy Link" = "复制链接";

/* Undo action name */
"Create Link (Undo action name)" = "创建链接";

/* Cut context menu item */
"Cut" = "剪切";

/* Undo action name */
"Cut (Undo action name)" = "剪切";

/* Default writing direction context menu item */
"Default" = "默认";

/* Download Image context menu item */
"Download Image" = "下载图像";

/* Download Linked File context menu item */
"Download Linked File" = "下载链接文件";

/* Undo action name */
"Drag (Undo action name)" = "拖移";

/* Default application name for Open With context menu */
"Finder" = "Finder";

/* Font context sub-menu item */
"Font" = "字体";

/* Undo action name */
"Format Block (Undo action name)" = "格式化";

/* Forward context menu item */
"Forward" = "前进";

/* WebKitErrorFrameLoadInterruptedByPolicyChange description */
"Frame load interrupted" = "框架加载已中断";

/* accessibility role description for web area */
"HTML content" = "HTML 内容";

/* menu item title */
"Hide Spelling and Grammar" = "隐藏拼写和语法";

/* The default, default character encoding */
"ISO-8859-1" = "GB2312";

/* Ignore Grammar context menu item */
"Ignore Grammar" = "忽略语法";

/* Ignore Spelling context menu item */
"Ignore Spelling" = "忽略拼写";

/* Undo action name */
"Indent (Undo action name)" = "缩进";

/* Undo action name */
"Insert List (Undo action name)" = "插入列表";

/* Inspect Element context menu item */
"Inspect Element" = "检查元素";

/* Italic context menu item */
"Italic" = "斜体";

/* WebKitErrorJavaUnavailable description */
"Java is unavailable" = "Java 不可用";

/* Undo action name */
"Justify (Undo action name)" = "两边对齐";

/* name of keychain key generated by the KEYGEN tag */
"Key from %@" = "由“%@”提供的密钥";

/* Learn Spelling context menu item */
"Learn Spelling" = "学习拼写";

/* Left to Right context menu item */
"Left to Right" = "从左到右";

/* Look Up in Dictionary context menu item */
"Look Up in Dictionary" = "在字典中查找";

/* Undo action name */
"Loosen Kerning (Undo action name)" = "松排字距";

/* Undo action name */
"Lower Baseline (Undo action name)" = "降低基线";

/* No Guesses Found context menu item */
"No Guesses Found" = "未找到猜测的内容";

/* Label for only item in menu that appears when clicking on the search field image, when no searches have been performed */
"No recent searches" = "无最近搜索";

/* WebKitErrorCannotUseRestrictedPort description */
"Not allowed to use restricted network port" = "不允许使用受限制的网络端口";

/* Open Frame in New Window context menu item */
"Open Frame in New Window" = "在新窗口中打开框架";

/* Open Image in New Window context menu item */
"Open Image in New Window" = "在新窗口中打开图像";

/* Open Link context menu item */
"Open Link" = "打开链接";

/* Open in New Window context menu item */
"Open Link in New Window" = "在新窗口中打开链接";

/* context menu item for PDF */
"Open with %@" = "使用“%@”打开";

/* Undo action name */
"Outdent (Undo action name)" = "伸出";

/* Outline context menu item */
"Outline" = "空心";

/* Undo action name */
"Outline (Undo action name)" = "空心";

/* Paste context menu item */
"Paste" = "粘贴";

/* Undo action name */
"Paste (Undo action name)" = "粘贴";

/* Undo action name */
"Paste Font (Undo action name)" = "粘贴字体";

/* Undo action name */
"Paste Ruler (Undo action name)" = "粘贴标尺";

/* WebKitErrorPlugInCancelledConnection description */
"Plug-in cancelled" = "插件已取消";

/* WebKitErrorPlugInWillHandleLoad description */
"Plug-in handled load" = "插件处理的载入";

/* Undo action name */
"Raise Baseline (Undo action name)" = "升高基线";

/* label for first item in the menu that appears when clicking on the search field image, used as embedded menu title */
"Recent Searches" = "最近的搜索";

/* Reload context menu item */
"Reload" = "重新载入";

/* default label for Reset buttons in forms on web pages */
"Reset" = "还原";

/* Right to Left context menu item */
"Right to Left" = "从右到左";

/* Search in Google context menu item */
"Search in Google" = "在 Google 中搜索";

/* Search in Spotlight context menu item */
"Search in Spotlight" = "在 Spotlight 中搜索";

/* Search in Google context menu item */
"Search with Google" = "使用 Google 搜索";

/* Undo action name */
"Set Background Color (Undo action name)" = "设定背景色";

/* Undo action name */
"Set Color (Undo action name)" = "设定颜色";

/* Undo action name */
"Set Font (Undo action name)" = "设定字体";

/* Undo action name */
"Set Traditional Character Shape (Undo action name)" = "设定传统字符形状";

/* Undo action name */
"Set Writing Direction (Undo action name)" = "设定书写方向";

/* Show fonts context menu item */
"Show Fonts" = "显示字体";

/* menu item title */
"Show Spelling and Grammar" = "显示拼写和语法";

/* Show colors context menu item */
"Show colors" = "显示颜色";

/* Speech context sub-menu item */
"Speech" = "语音";

/* Spelling context sub-menu item */
"Spelling" = "拼写";

/* Spelling and Grammar context sub-menu item */
"Spelling and Grammar" = "拼写和语法";

/* menu item title */
"Spelling..." = "拼写…";

/* title for Start Debugging JavaScript menu item */
"Start Debugging JavaScript" = "开始 Debugging JavaScript";

/* title for Start Profiling JavaScript menu item */
"Start Profiling JavaScript" = "开始 Profiling JavaScript";

/* Start speaking context menu item */
"Start Speaking" = "开始讲话";

/* Stop context menu item */
"Stop" = "停止";

/* title for Stop Debugging JavaScript menu item */
"Stop Debugging JavaScript" = "停止 Debugging JavaScript";

/* title for Stop Profiling JavaScript menu item */
"Stop Profiling JavaScript" = "停止 Profiling JavaScript";

/* Stop speaking context menu item */
"Stop Speaking" = "停止讲话";

/* Styles context menu item */
"Styles..." = "样式…";

/* default label for Submit buttons in forms on web pages */
"Submit" = "提交";

/* alt text for <input> elements with no alt, title, or value */
"Submit (input element)" = "提交";

/* Undo action name */
"Subscript (Undo action name)" = "下标";

/* Undo action name */
"Superscript (Undo action name)" = "上标";

/* prompt string in authentication panel */
"The name or password entered for area “%@” on %@ was incorrect. Please try again." = "输入的名称或密码不正确，不能登录“%2$@”上的区域“%1$@”，请再试一次。";

/* prompt string in authentication panel */
"The name or password entered for the %@ proxy server %@ was incorrect. Please try again." = "输入的“%@”代理服务器“%@”的名称或密码不正确，请再试一次。";

/* text that appears at the start of nearly-obsolete web pages in the form of a 'searchable index' */
"This is a searchable index. Enter search keywords: " = "这是可用来搜索的索引，请输入搜索关键词：";

/* Undo action name */
"Tighten Kerning (Undo action name)" = "紧排字距";

/* prompt string in authentication panel */
"To view this page, you need to log in to area “%@” on %@." = "要显示此页面，您需要登录到“%2$@”上的区域“%1$@”。";

/* prompt string in authentication panel */
"To view this page, you need to log in to the %@ proxy server %@." = "要显示此页面，您需要登录到“%@”代理服务器“%@”。";

/* Undo action name */
"Turn Off Kerning (Undo action name)" = "关闭字距调整";

/* Undo action name */
"Turn Off Ligatures (Undo action name)" = "关闭连字";

/* Undo action name */
"Typing (Undo action name)" = "键入";

/* Underline context menu item */
"Underline" = "下划线";

/* Undo action name */
"Underline (Undo action name)" = "下划线";

/* Unknown filesize FTP directory listing item */
"Unknown" = "未知";

/* Undo action name */
"Unlink (Undo action name)" = "取消链接";

/* Undo action name */
"Unscript (Undo action name)" = "取消上下标";

/* (Windows) Form submit file upload dialog title */
"Upload file" = "上载文件";

/* Undo action name */
"Use All Ligatures (Undo action name)" = "使用全部连字";

/* Undo action name */
"Use Standard Kerning (Undo action name)" = "使用标准字距调整";

/* Undo action name */
"Use Standard Ligatures (Undo action name)" = "使用标准连字";

/* Web Inspector window title */
"Web Inspector — %@" = "Web 检查器 — %@";

/* Writing direction context sub-menu item */
"Writing Direction" = "书写方向";

/* message in authentication panel */
"Your log-in information will be sent securely." = "您的登录信息将被安全地发送。";

/* message in authentication panel */
"Your password will be sent in the clear." = "您的密码将以明文发送。";

/* HTTP result code string */
"accepted" = "已接受";

/* Verb stating the action that will occur when a text field is selected, as used by accessibility */
"activate" = "激活";

/* HTTP result code string */
"bad gateway" = "错误的网关";

/* HTTP result code string */
"bad request" = "错误的请求";

/* Verb stating the action that will occur when an unchecked checkbox is clicked, as used by accessibility */
"check" = "检查";

/* HTTP result code string */
"client error" = "客户端错误";

/* HTTP result code string */
"conflict" = "冲突";

/* HTTP result code string */
"continue" = "继续";

/* HTTP result code string */
"created" = "已创建";

/* HTTP result code string */
"expectation failed" = "期望失败";

/* HTTP result code string */
"forbidden" = "已禁止";

/* HTTP result code string */
"found" = "已找到";

/* HTTP result code string */
"gateway timed out" = "网关超时";

/* accessibility role description for headings */
"heading" = "题目";

/* accessibility role description for image map */
"image map" = "图像地图";

/* HTTP result code string */
"informational" = "信息";

/* HTTP result code string */
"internal server error" = "内部服务器错误";

/* Verb stating the action that will occur when a link is clicked, as used by accessibility */
"jump" = "跳过";

/* HTTP result code string */
"length required" = "要求长度";

/* accessibility role description for link */
"link" = "链接";

/* accessibility role description for list marker */
"list marker" = "列表刻度";

/* HTTP result code string */
"method not allowed" = "方法不被允许";

/* HTTP result code string */
"moved permanently" = "永久性移动";

/* HTTP result code string */
"multiple choices" = "多重选择";

/* HTTP result code string */
"needs proxy" = "需要代理";

/* HTTP result code string */
"no content" = "无内容";

/* HTTP result code string */
"no error" = "无错误";

/* text to display in file button used in HTML forms when no file is selected */
"no file selected" = "未选择文件";

/* HTTP result code string */
"no longer exists" = "不存在更长的";

/* HTTP result code string */
"non-authoritative information" = "无需授权的信息";

/* HTTP result code string */
"not found" = "未找到";

/* HTTP result code string */
"not modified" = "未修改";

/* HTTP result code string */
"partial content" = "部分内容";

/* HTTP result code string */
"payment required" = "需要付费";

/* HTTP result code string */
"precondition failed" = "预处理失败";

/* Verb stating the action that will occur when a button is pressed, as used by accessibility */
"press" = "发布";

/* HTTP result code string */
"proxy authentication required" = "需要代理鉴定";

/* HTTP result code string */
"redirected" = "已重定向";

/* HTTP result code string */
"request timed out" = "请求超时";

/* HTTP result code string */
"request too large" = "请求太长";

/* HTTP result code string */
"requested URL too long" = "请求的 URL 太长";

/* HTTP result code string */
"requested range not satisfiable" = "请求的范围是无法满足的";

/* HTTP result code string */
"reset content" = "还原内容";

/* HTTP result code string */
"see other" = "查看其他";

/* Verb stating the action that will occur when a radio button is clicked, as used by accessibility */
"select" = "选择";

/* HTTP result code string */
"server error" = "服务器错误";

/* HTTP result code string */
"service unavailable" = "服务不可用";

/* HTTP result code string */
"success" = "成功";

/* HTTP result code string */
"switching protocols" = "交换协议";

/* HTTP result code string */
"temporarily redirected" = "暂时重定向";

/* HTTP result code string */
"unacceptable" = "无法接受";

/* HTTP result code string */
"unauthorized" = "未经授权";

/* Verb stating the action that will occur when a checked checkbox is clicked, as used by accessibility */
"uncheck" = "未选择";

/* HTTP result code string */
"unimplemented" = "未实现";

/* Unknown filename */
"unknown" = "未知";

/* HTTP result code string */
"unsupported media type" = "不被支持的媒体类型";

/* HTTP result code string */
"unsupported version" = "不被支持的版本";

/* accessibility role description for web area */
"web area" = "Web 区";

